Changeset 27103


Ignore:
Timestamp:
2011-06-04T15:35:48+02:00 (7 years ago)
Author:
florian
Message:

[package] compcache does not build on 2.6.38+

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/compcache/Makefile

    r22514 r27103  
    2121define KernelPackage/ramzswap 
    2222  SUBMENU:=Other modules 
    23   DEPENDS:=@BUSYBOX_CONFIG_SWAPONOFF 
     23  DEPENDS:=@BUSYBOX_CONFIG_SWAPONOFF @!(LINUX_2_6_38||LINUX_2_6_39) 
    2424  TITLE:=Driver for compressed ram swap device 
    2525  VERSION:=$(LINUX_VERSION)-$(BOARD)-$(LINUX_RELEASE)+$(PKG_RELEASE) 
Note: See TracChangeset for help on using the changeset viewer.